﻿/*
ie6.css
 
Netzwerk für Demokratie und Courage e.V.,
<e-fork> Dresden, Germany
November 2007
*/
 
/* ie 6 - anpassungen */
 

.hear-link img, .blog-link img { margin-left: -15px; }

 
.main-nav a { background-image: none; }
.events a { display: block; }
.events a:hover { background-color: #F0F0F0; }
 
.guillotine-small  { width: 264px; }
.guillotine-wide  { width: 573px; }
 
.ep-audio { position: static; left: 0px; top: 0px; margin-bottom: 10px; width: 100%; overflow: hidden; /*padding-right: -13px;*/ } /* flash-audio */

 
